<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_progress_report', language 'ro', branch 'MOODLE_35_STABLE'
 *
 * @package   block_course_progress_report
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allavailabledata'] = 'Toate datele disponibile';
$string['course_progress_report:addinstance'] = 'Adăugați un nou bloc de raport progres curs';
$string['course_progress_report:myaddinstance'] = 'Adăugați un nou bloc de raport progres curs pe Pagina mea de învățare';
$string['hideblockifzeroresults'] = 'Ascundeți dacă nu este nimic de afișat';
$string['hideblockifzeroresults_help'] = 'Când această funcție este activată, dacă raportul nu are rezultate de afișat, acest bloc va fi ascuns și vizibil numai când editarea a fost activată.';
$string['inaccessiblereport'] = 'Raportul privind Raport  progres curs nu este accesibil acum';
$string['inaccessiblesavedsearch'] = 'Căutare curentă salvată (inaccesibilă)';
$string['pluginname'] = 'Raport  progres curs';
$string['savedsearch'] = 'Căutare salvată';
$string['savedsearchpublic'] = 'Doar căutările publice salvate pot fi folosite aici';
$string['title'] = 'Cursurile mele curente';
