<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_frontpage_combolist', language 'ro', branch 'MOODLE_35_STABLE'
 *
 * @package   block_frontpage_combolist
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['config_itemlimit'] = 'Limită curs';
$string['config_maxcategorydepth'] = 'Adâncimea maximă a categoriei';
$string['display'] = 'Afișare';
$string['display_all'] = 'Cursuri imbricate (suprapuse) în categorii';
$string['display_categoriesonly'] = 'Doar categorii';
$string['display_itemsonly'] = 'Doar cursuri';
$string['frontpage_combolist:addinstance'] = 'Adăugați un nou bloc de cursuri și categorii';
$string['frontpage_combolist:myaddinstance'] = 'Adăugați un nou bloc de cursuri și categorii la Pagina mea de învățare';
$string['pluginname'] = 'Cursuri și categorii';
$string['title_all'] = 'Cursuri disponibile';
$string['title_categories'] = 'Categorii de curs disponibile';
$string['title_items'] = 'Cursuri disponibile';
