<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_engagecontent', language 'ro', branch 'MOODLE_35_STABLE'
 *
 * @package   rb_source_engagecontent
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['comments'] = 'Comentarii';
$string['create_date'] = 'data creata';
$string['creator'] = 'Creator';
$string['likes'] = 'Aprecieri';
$string['playlists'] = 'Playlist-uri';
$string['resourcename'] = 'Resursă';
$string['shares'] = 'Partajări/distribuiri';
$string['sourcelabel'] = 'Implicare';
$string['sourcesummary'] = 'Rezumat Implicare Conținut';
$string['sourcetitle'] = 'Implicarea resurselor';
$string['topics'] = 'Subiecte';
$string['type_engagecontent'] = 'Implicare Conținut';
$string['views'] = 'Vizualizări';
$string['visibility'] = 'Vizibilitate';
$string['visibility_private'] = 'Privat';
$string['visibility_public'] = 'Public';
$string['workspaces'] = 'Spații de lucru';
