<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_engagedusers', language 'ro', branch 'MOODLE_35_STABLE'
 *
 * @package   rb_source_engagedusers
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['createdcomment'] = 'Comentarii la alte contribuții';
$string['createdplaylist'] = 'Au fost create playlisturi';
$string['createdresource'] = 'Resurse create';
$string['createdworkspace'] = 'Spații de lucru deținute';
$string['creator'] = 'Creator';
$string['memberworkspaces'] = 'Un membru al spațiilor de lucru';
$string['privateresource'] = 'Resurse private create';
$string['publicresource'] = 'Resurse publice create';
$string['resourceinworkspace'] = 'Resurse / playlist-uri legate de spațiile de lucru';
$string['restrictedresource'] = 'S-au creat resurse restricționate';
$string['sourcelabel'] = 'Implicare';
$string['sourcesummary'] = 'Rezumat Implicare utilizator';
$string['sourcetitle'] = 'Implicare utilizator';
$string['type_engagedusers'] = 'Implicare utilizator';
$string['visibility'] = 'Vizibilitate';
$string['visibility_private'] = 'Privat';
$string['visibility_public'] = 'Public';
$string['yourcontribution'] = 'Contribuția ta';
