<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_engagedworkspace', language 'ro', branch 'MOODLE_35_STABLE'
 *
 * @package   rb_source_engagedworkspace
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['commentsindiscussions'] = 'Comentarii în discuții';
$string['discussions'] = 'Discuții';
$string['files'] = 'Dosare';
$string['members'] = 'Membri';
$string['owner'] = 'Deținător';
$string['playlists'] = 'Playlist-uri conectate';
$string['resources'] = 'Resurse conectate';
$string['sourcelabel'] = 'Implicare';
$string['sourcesummary'] = 'Rezumatul spațiilor de lucru';
$string['sourcetitle'] = 'Implicarea spațiilor de lucru';
$string['title'] = 'Titlul spațiului de lucru';
$string['type_engagedworkspace'] = 'Implicarea spațiului de lucru';
$string['visibility'] = 'Vizibilitate';
$string['visibility_hidden'] = 'Ascuns';
$string['visibility_private'] = 'Privat';
$string['visibility_public'] = 'Public';
