<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_perform_manage_participation_subject_instance', language 'ro', branch 'MOODLE_35_STABLE'
 *
 * @package   rb_source_perform_manage_participation_subject_instance
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Acțiuni';
$string['add_participants'] = 'Adăugați participanți';
$string['close'] = 'Închide';
$string['participants'] = 'Participanți';
$string['re_open'] = 'Redeschide';
$string['sourcelabel'] = 'Activitate de performanță';
$string['sourcesummary'] = 'Versiunea sursei de raportare a instanței subiectului este limitată la subiectele în care utilizatorul care vizionează poate gestiona participarea';
$string['sourcetitle'] = 'Performanță
Instanță subiect
Gestionați Participarea';
$string['type_activity'] = 'Activitate de performanță';
$string['type_subject_instance'] = 'Instanță subiect';
$string['type_subject_user'] = 'Subiect';
$string['type_track'] = 'Urmărește';
