<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'totara_reaction', language 'ro', branch 'MOODLE_35_STABLE'
 *
 * @package   totara_reaction
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bracketcount'] = '({$a})';
$string['error:create_like'] = 'Nu se poate crea apreciere pentru articol';
$string['error:delete'] = 'Nu se poate șterge reacția';
$string['error:remove_like'] = 'Nu se poate elimina aprecierea pentru articol';
$string['error:view'] = 'Nu pot vizualiza reacțiile';
$string['like'] = 'Apreciere';
$string['likesx'] = 'Aprecieri ({$a})';
$string['likex'] = 'Apreciere „{$a}”';
$string['nolikes'] = 'Fară aprecieri';
$string['numberoflikes'] = '{$a} apreciere/i';
$string['numberofmore'] = 'și {$a} mai mult ...';
$string['pluginname'] = 'Reacţie';
$string['reactioncreated'] = 'Reacție creată';
$string['reactionremoved'] = 'Reacție eliminată';
$string['user_data_item_reaction'] = 'Apreciere';
