<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'totara_reportedcontent', language 'ro', branch 'MOODLE_35_STABLE'
 *
 * @package   totara_reportedcontent
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['contentdeletedmessage'] = '<p>Conținutul pe care l-ați postat pe {$a->date} a fost revizuit și a fost luată o decizie de eliminare.<br><br> Vezi detalii: <a href="{$a->url}">{$a->url}</a>';
$string['contentdeletedsubject'] = 'Conținutul dvs. a fost eliminat';
$string['messageprovider:removereview'] = 'Conținutul inadecvat a fost eliminat';
$string['pluginname'] = 'Conținut inadecvat';
$string['reported'] = 'Conținutul a fost raportat';
$string['reportedcontent:manage'] = 'Gestionați conținutul inadecvat';
$string['reportedcontentreport'] = 'Conținut inadecvat';
$string['reported_failed'] = 'Ați raportat deja acest conținut';
$string['userdataitemreportedcontent'] = 'Conținut inadecvat';
