<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'virtualmeeting_zoom', language 'ro', branch 'MOODLE_35_STABLE'
 *
 * @package   virtualmeeting_zoom
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['host_url_error'] = 'Imposibil de încărcat adresa URL de pornire Zoom.';
$string['plugindesc'] = 'Oferiți integrarea Zoom Meeting prin OAuth2.';
$string['pluginname'] = 'Întâlnire Zoom';
$string['setting_client_id'] = 'ID-ul clientului';
$string['setting_client_id_help'] = 'Așa cum se găsește pe pagina acreditări ale aplicației.';
$string['setting_client_secret'] = 'Secretul clientului';
$string['setting_header_app'] = 'Acreditări ale aplicației';
$string['setting_header_app_desc'] = '<a href="https://help.totaralearning.com/display/DEV/Setting+up+Zoom+Virtualmeeting+Plugin">Urmați documentația noastră</a> pentru a vă configura aplicația ca administrator de zoom. Adresa <strong>URL de redirecționare pentru OAuth</strong> trebuie setată la: <a href="{$a->redirect_url}">{$a->redirect_url}</a';
