<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_recently_viewed', language 'ro', branch 'MOODLE_35_STABLE'
 *
 * @package   block_totara_recently_viewed
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['certification'] = 'Certificare';
$string['config:display'] = 'Tipul de afișare';
$string['config:number_of_items'] = 'Număr elemente';
$string['config:show_ratings'] = 'Afișează aprecieri / evaluări și comentarii';
$string['course'] = 'Curs';
$string['list'] = 'Listă';
$string['member'] = 'Membru {$a}';
$string['members'] = 'Membri {$a}';
$string['no_content'] = 'Nu există conținut disponibil de afișat.';
$string['no_feature'] = 'Funcția Recomandări este dezactivată.';
$string['playlist_by'] = 'de {$a}';
$string['pluginname'] = 'Vizualizate recent';
$string['program'] = 'Program';
$string['tile'] = 'Plăcuță';
$string['timetoview'] = 'Este timpul pentru vizualizare';
$string['title'] = 'Vizualizate recent';
$string['totara_recently_viewed:addinstance'] = 'Adăugați un nou bloc vizualizate recent';
$string['totara_recently_viewed:myaddinstance'] = 'Adăugați un nou bloc vizualizate recent';
$string['workspace'] = 'Spațiu de lucru';
