<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'message_totara_airnotifier', language 'ro', branch 'MOODLE_35_STABLE'
 *
 * @package   message_totara_airnotifier
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['airnotifier_appcode'] = 'Codul aplicației AirNotifier';
$string['airnotifier_appname'] = 'Nume aplicație AirNotifier';
$string['airnotifier_host'] = 'server URL AirNotifier';
$string['config_airnotifier_appcode'] = 'Tokenul codului aplicației AirNotifier emis pentru instanța dvs. Totara.';
$string['config_airnotifier_appcode_registered'] = 'Tokenul codului aplicației AirNotifier emis pentru instanța dvs. Totara.<br> <a href="{$a->url}">Solicitați un token de cod de aplicație de la push.totaralearning.com</a>';
$string['config_airnotifier_appname'] = 'Numele aplicației AirNotifier pentru aplicația mobilă care ar trebui să primească notificările.';
$string['config_airnotifier_host'] = 'Adresa URL a paginii de pornire a serverului AirNotifier de utilizat pentru trimiterea notificărilor push.';
$string['event_fcmtoken_rejected'] = 'Tokenul FCM respins';
$string['event_pushnotification_sent'] = 'Notificare push trimisă';
$string['pluginname'] = 'Totara AirNotifier';
$string['request_appcode_error:notdefault'] = 'Codul aplicației poate fi solicitat numai cu setările implicite';
$string['request_appcode_error:notregistered'] = 'Codul aplicației poate fi solicitat doar de site-urile înregistrate Totara';
$string['request_appcode_error:requestfail'] = 'mposibil de preluat codul aplicației de pe serverul de înregistrare Totara ({$a->error})';
$string['request_appcode_success'] = 'Solicitarea codului aplicației a reușit, setările au fost salvate';
