<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'performelement_custom_rating_scale', language 'ro', branch 'MOODLE_35_STABLE'
 *
 * @package   performelement_custom_rating_scale
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answer_output'] = '{$a->label} (scor: {$a->count})';
$string['answer_score'] = 'Punctați {$a->index}';
$string['answer_text'] = 'Trimiteți text {$a->index}';
$string['custom_rating_options'] = 'Opțiuni de evaluare personalizate';
$string['custom_values_help'] = 'Introduceți o etichetă text personalizată și un punctaj numeric corespunzător care, combinate, reprezintă o valoare selectabilă pe scara de evaluare. Punctajele trebuie să fie numere întregi, dar nu trebuie să fie unice sau în ordine numerică.';
$string['error:answer_required'] = 'Răspunsul este obligatoriu';
$string['error:question_required'] = 'Întrebarea este obligatorie';
$string['name'] = 'Scara de evaluare: Personalizare';
$string['no_response_submitted'] = 'Nu a fost trimis niciun răspuns';
$string['pluginname'] = 'Element scară de evaluare personalizată';
$string['question_title'] = 'Întrebare';
$string['required'] = 'Necesar';
$string['score'] = 'Punctați';
$string['text'] = 'Scrieți text';
