<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_perform_response', language 'ro', branch 'MOODLE_35_STABLE'
 *
 * @package   rb_source_perform_response
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activity_name'] = 'Numele activității';
$string['element_response'] = 'Răspuns element';
$string['element_title'] = 'Text element';
$string['participant_email'] = 'Adresa de e-mail a participantului';
$string['participant_name'] = 'Numele participantului';
$string['participant_relationship_name'] = 'Relația participantului cu subiectul';
$string['section_submission_date'] = 'Data trimiterii secțiunii';
$string['sourcelabel'] = 'Activitate de performanță';
$string['sourcesummary'] = 'Versiunea sursei raportului de răspunsuri se limitează la înregistrări în care utilizatorul care vizionează poate raporta datele de performanță ale subiectului.';
$string['sourcetitle'] = 'Răspunsuri la raportarea performanței';
$string['subject_name'] = 'Numele subiectului';
$string['type_activity'] = 'Activitate de performanță';
$string['type_element'] = 'Element';
$string['type_participant_instance'] = 'Intanță participant';
$string['type_participant_user'] = 'Utilizator participant';
$string['type_response'] = 'Răspuns';
$string['type_section'] = 'Secțiune';
$string['type_subject_instance'] = 'Instanță subiect';
$string['type_subject_user'] = 'Utilizator subiect';
