<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_perform_response_subject_instance', language 'ro', branch 'MOODLE_35_STABLE'
 *
 * @package   rb_source_perform_response_subject_instance
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activity_name'] = 'Numele activității';
$string['created_at'] = 'Data creării';
$string['participant_count'] = 'Participanți';
$string['participants'] = 'Participanți';
$string['sourcelabel'] = 'Activitate de performanță';
$string['sourcesummary'] = 'Versiunea instanței subiectului raportează sursa limitată la înregistrări în care utilizatorul care vizionează poate gestiona datele de performanță pentru subiecți.';
$string['sourcetitle'] = 'Performanță
Intanță subiect
Raportare performanță';
$string['type_activity'] = 'Activitate de performanță';
$string['type_participant_instance'] = 'Instanță participant';
$string['type_participant_user'] = 'Utilizator participant';
$string['type_subject_instance'] = 'Instanță subiect';
$string['type_subject_user'] = 'Utilizator subiect';
$string['type_track'] = 'Urmariți';
