<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_playlistengagement', language 'ro', branch 'MOODLE_35_STABLE'
 *
 * @package   rb_source_playlistengagement
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['comments'] = 'Comentarii';
$string['create_date'] = 'Data creată';
$string['creator'] = 'Creator';
$string['rating'] = 'Evaluare';
$string['resourceinplaylist'] = 'Numărul de resurse';
$string['shares'] = 'Acțiuni';
$string['sourcelabel'] = 'Implicare';
$string['sourcesummary'] = 'Conținut rezumat generat de utilizator';
$string['sourcetitle'] = 'Implicare playlist';
$string['title'] = 'Titlu playlist';
$string['topics'] = 'Teme';
$string['type_playlistengagement'] = 'Implicare playlist';
$string['update_date'] = 'Data actualizată';
$string['views'] = 'Vizualizări';
$string['visibility'] = 'Vizibilitate';
$string['visibility_private'] = 'Privat';
$string['visibility_public'] = 'Public';
$string['visibility_restricted'] = 'Număr limitat de persoane';
$string['workspaces'] = 'Spații de lucru';
