<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_reportedcontent', language 'ro', branch 'MOODLE_35_STABLE'
 *
 * @package   rb_source_reportedcontent
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Status/sadiu';
$string['action_approve'] = 'Permiteți conținut';
$string['action_remove'] = 'Eliminați conținut';
$string['content'] = 'Conţinut';
$string['decision_approved'] = 'Conținutul va rămâne';
$string['decision_removed'] = 'Acest conținut a fost eliminat';
$string['remove_modal_content'] = 'Orice aprecieri, comentarii și răspunsuri atașate conținutului vor fi, de asemenea, eliminate.';
$string['remove_modal_title'] = 'Eliminați acest conținut?';
$string['sourcelabel'] = 'Conținut inadecvat';
$string['sourcesummary'] = 'Conținut care a fost raportat ca fiind inadecvat.';
$string['sourcetitle'] = 'Conținut inadecvat';
$string['status'] = 'Status/Stadiu';
$string['status_approved'] = 'Permis';
$string['status_pending'] = 'Acțiune cerută';
$string['status_removed'] = 'Îndepărtat';
$string['timecontent'] = 'Dată creată';
$string['timecreated'] = 'Dată raportată';
$string['timereviewed'] = 'Dată revizuită';
$string['type_complainer'] = 'Cel care a raportat';
$string['type_creator'] = 'Creator de conținut';
$string['type_creator_fullname'] = 'Numele complet al creatorului de conținut';
$string['type_reportedcontent'] = 'Conținut inadecvat';
$string['type_reviewer'] = 'Referent';
$string['url'] = 'Link';
