<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'virtualmeeting_msteams', language 'ro', branch 'MOODLE_35_STABLE'
 *
 * @package   virtualmeeting_msteams
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['plugindesc'] = 'Oferiți integrarea Microsoft Teams.';
$string['pluginname'] = 'Microsoft Teams';
$string['setting_client_id'] = 'ID-ul aplicației (client)';
$string['setting_client_id_help'] = 'ntroduceți ID-ul aplicației (client) furnizat de Microsoft Azure';
$string['setting_client_secret'] = 'Secretul clientului';
$string['setting_client_secret_help'] = 'Introduceți șirul secret al clientului (parola aplicației) furnizat de Microsoft Azure';
$string['setting_header_app'] = 'Acreditări ale aplicației';
$string['setting_header_app_desc'] = 'Vă rugăm să <a href="https://help.totaralearning.com/display/DEV/Setting+up+Microsoft+Teams+Virtualmeeting+plugin">urmați documentația noastră</a> pentru a vă configura aplicația pe Microsoft Azure. <strong>URI-ul de redirecționare</strong> trebuie setat la: <a href="{$a->redirect_url}">{$a->redirect_url}</a>';
